<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">délka hovoru</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Délka hovoru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">délka hovorů</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznamy hovorů a datových přenosů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">délky hovorů</text>
      <target FeatureID="-1" href="TIMERS_HLP_MAIN.html">Délka hovoru</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">detaily událostí protokolu</text>
      <target FeatureID="-1" href="LOGS_HLP_DETAIL.html">Detaily událostí protokolu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavení protokolu</text>
      <target FeatureID="-1" href="LOGS_HLP_SETTING.html">Nastavení protokolu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poslední hovory</text>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznamy hovorů a datových přenosů</target>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Poslední hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">protokol</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informace protokolu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">přijaté hovory</text>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Přijaté hovory</target>
      <target FeatureID="-1" href="STM_HLP_RECEIVED.html">Přijaté hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">připojení paketovými daty</text>
      <target FeatureID="-1" href="GPRS_HLP_MAIN.html">Paketová datová spojení</target>
      <target FeatureID="-1" href="LOGS_HLP_COUNTER.html">Seznamy hovorů a datových přenosů</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registr hovorů</text>
      <target FeatureID="-1" href="STM_HLP_MAIN.html">Poslední hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">volaná čísla</text>
      <target FeatureID="-1" href="STM_HLP_DIALLED.html">Volaná čísla</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">všeobecný protokol</text>
      <target FeatureID="-1" href="LOGS_HLP_MAIN.html">Informace protokolu</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zmeškané hovory</text>
      <target FeatureID="-1" href="STM_HLP_MISSED.html">Zmeškané hovory</target>
   </keywords>
</keywords>